<?php defined('BASEPATH') OR exit('No direct script access allowed');

class Dashboard extends CI_Controller {

  function __construct() {
    parent::__construct();
    date_default_timezone_set("Asia/Kolkata");
    if (!isLoggedIn()) {
      redirect(base_url('adminex'));
      exit();
    }
  }

  /**
  * Load Dashboard Method
  * 
  * @param1       
  * @return       view page
  * @access       public
  * @author       Manoj Kr Sah
  * @copyright    N/A
  * @link         application/Dashboard
  * @since        12th Jan 2026
  * @deprecated   N/A
  **/

	public function index(){
    $data['meta_title'] = 'All Seasons Makhana';
    $data['meta_desc']  = 'All Seasons Makhana Description';
    $data['content'] 	  = 'admin/dashboard/index';
    $this->load->view('admin/layout_home', $data);
	}
}
?>